/*
 * Created on Oct 4, 2005
 *
 */

package de.renew.fa.util;

import java.text.Collator;
import java.util.Comparator;

import de.renew.fa.model.Letter;


/**
 * @author cabac
 *
 */
public class LetterNameComparator implements Comparator<Letter> {

    public LetterNameComparator() {
        super();

    }

    @Override
    public int compare(Letter o1, Letter o2) {
        String s1 = o1.getName();
        String s2 = o2.getName();

        return Collator.getInstance().compare(s1, s2);
    }
}